%YAML 1.1
---
  holiday:
    locale: nb-NO
    region:
    date: 2017-01-01
    description: Nyttårsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-02-26
    description: Fastelavn
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-04-09
    description: Palmesøndag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-04-13
    description: Skjærtorsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-04-14
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-04-16
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-04-17
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-05-01
    description: Offentlig Høytidsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-05-08
    description: Frigjøringsdag 1945
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-05-17
    description: Grunnlovsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-05-25
    description: Kristi Himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-06-04
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-06-05
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-12-24
    description: Julaften
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-12-26
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2017-12-31
    description: Nyttårsaften
    type: NF
    notes:
...
